a:hover {text-decoration:none;}   /* mouse over link */


/* Start Updates */

	#container {
		
		margin-top: 0;
		
	}

	#header {
		
		display: none;
		
	}

/* End Updates */

#cookie_bar {display: none;}
#main #wizzy181, #main #wizzy183, #main #wizzy187, #main #wizzy188, #main #wizzy189, #main #wizzy212, #main #wizzy213, #main #wizzy216    {
padding: 30px 0px !important;
background-color: #ffffff;
}

/* Update */
div#wizzy180 {
    padding: 0 !important;
}


